.pt-o-game-1 {
  &__animation {
    height: 100%;
    overflow: hidden;
  }

  &__container {
    display: flex;
    flex-wrap: wrap;

    &.--center {
      width: 49rem;
      margin: 0 auto;

      & > .__right {
        width: 100%;
      }
    }

    & > .__left {
      width: 57%;
      height: 100%;
      padding: 0 10.5rem 1.2rem 10.5rem;
      background: $aliceBlue;
      border-radius: 1.2rem 0 0 1.2rem;
      display: flex;
      align-items: center;

      & > .__sample {
        font-size: 2rem;

        & > .__space {
          min-width: 8rem;
          height: 3rem;
          border-bottom: 0.2rem solid $cornflower;
          display: inline-block;
          text-align: center;
        }
      }
    }

    & > .__right {
      width: 43%;
      height: 100%;
      padding: 3.3vh 1.8rem 4.7vh 1.8rem;
      display: flex;
      flex-direction: column;

      & > .__header {
        margin: 0 0 3.3vh 0;
        max-height: 60%;
        overflow-y: auto;
        & > .__description {
          color: $gunPowder;
          font-family: 'mont_m';
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: center;
        }
      }

      & > .__content {
        flex: 1;
        overflow: auto;

        & > div {
          & > div {
            &:nth-child(3) {
              & > div {
                background: $pattensBlue !important;
              }
            }
          }
        }

        .__radio {
          &-list {
            min-height: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
          }

          &-item {
            width: 27rem;
            max-width: 60%;
            min-height: 5rem;
            margin: 0 0 1.6rem 0;
            padding: 1.6rem;
            border: 0.2rem solid $pattensBlue;
            border-radius: 2.5rem;
            color: $nightRider;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            line-height: 1.9rem;
            text-align: center;
            transition: all 0.25s ease-in-out;

            &:last-child {
              margin: 0;
            }

            &:hover {
              border-color: $lightSkyBlue;
            }

            &.--primary {
              background: $dodgerBlue;
              border-color: $dodgerBlue;
              color: $white;
              font-family: 'mont_b';

              &:hover {
                cursor: default;
              }
            }

            &.--success {
              background: $limeGreen;
              border-color: $limeGreen;
              color: $white;
              font-family: 'mont_b';
            }

            &.--danger {
              background: $salmon;
              border-color: $salmon;
              color: $white;
              font-family: 'mont_b';
            }
          }
        }
      }
    }
  }

  &-image {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: relative;

    &__left {
      width: 54%;
      height: 100%;
      padding-top: 15.7rem;
      position: relative;

      .__image {
        width: 91%;
        height: 55%;
        position: absolute;
        top: 4.4rem;
        left: 4.5%;

        &-container {
          height: 30vh;
          padding: 0 !important;
          cursor: zoom-in;
        }

        &-description {
          margin: 1.6rem 0 0 0;
          color: $gunPowder;
          font-size: 2rem;
          text-align: center;
          .__space {
            width: 6rem;
            height: 2.2rem;
            margin: 0 0.5rem;
            border-bottom: 0.2rem solid #97bee5;
            display: inline-block;
        }
        }
      }

      & > .__letter {
        height: 100%;
        background: url('/pt/images/backgrounds/bg-letter.png');
        background-size: cover;
        background-position: bottom center;
        border-radius: 1.6rem 1.6rem 0 0;
      }
    }

    &__right {
      width: 42%;
      height: 100%;

      & > .__container {
        padding: 3.3vh 1.8rem 4.7vh 1.8rem;
        display: flex;
        flex-direction: column;

        & > .__header {
          margin: 0 0 3.3vh 0;

          & > .__description {
            color: $gunPowder;
            font-family: 'mont_m';
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;
          }
        }

        & > .__content {
          flex: 1;
          overflow: auto;

          & > div {
            & > div {
              &:nth-child(3) {
                & > div {
                  background: $pattensBlue !important;
                }
              }
            }
          }

          .__radio {
            &-list {
              min-height: 100%;
              display: flex;
              flex-direction: column;
              align-items: center;
              justify-content: center;
            }

            &-item {
              width: 33.2rem;
              max-width: 67%;
              min-height: 5rem;
              margin: 0 0 1.6rem 0;
              padding: 1rem 2rem;
              border: 0.2rem solid $pattensBlue;
              border-radius: 2.5rem;
              color: $nightRider;
              cursor: pointer;
              display: flex;
              align-items: center;
              justify-content: center;
              line-height: 1.9rem;
              text-align: center;
              transition: all 0.25s ease-in-out;

              &:last-child {
                margin: 0;
              }

              &:hover {
                border-color: $lightSkyBlue;
              }

              &.--primary {
                background: $dodgerBlue;
                border-color: $dodgerBlue;
                color: $white;
                font-family: 'mont_b';

                &:hover {
                  cursor: default;
                }
              }

              &.--success {
                background: $limeGreen;
                border-color: $limeGreen;
                color: $white;
                font-family: 'mont_b';
              }

              &.--danger {
                background: $salmon;
                border-color: $salmon;
                color: $white;
                font-family: 'mont_b';
              }
            }
          }
        }
      }
    }
  }
}

@include screen-768-1024-portrait{
  .pt-o-game-1 {
    background-color: white;
    border-radius: 1.2rem;
    overflow: auto;
    padding-bottom: 1.3rem;
    &__container {
      display: contents;
      & > .__left {
        width: 100%;
        height: 6rem;
        padding: 2rem;
        & > .__header {
          margin: 3rem 0;

          & > .__description {
            color: $gunPowder;
            font-family: 'mont_m';
            font-size: 2rem;
            line-height: 2.2rem;
            text-align: center;
          }
        }
        & > .__sample {
          font-size: 2rem;
          & > .__space {
            min-width: 8rem;
            height: 3rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
            text-align: center;
          }
        }
      }
      & > .__right {
        width: 100%;
        height: calc(100% - 5rem);
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 2rem;
          }
        }
        & > .__sample {
          font-size: 2rem;
          & > .__space {
            min-width: 8rem;
            height: 3rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
            text-align: center;
          }
        }

        & > .__content {
          padding: 0;
          .__radio-list {
            justify-content: flex-start;
            .__radio {
              &-item {
                padding: 2.5rem;
                font-size: 2rem;
                margin: 3rem 0 0 0;
                width: 50%;
              }
            }
          }
        }
      }
    }
    &-image {
      overflow: auto;
      display: flex;
      flex-direction: column;
      position: unset;
      &__left {
        width: 100%;
        height: 26rem;
        padding-top: unset;
        position: unset;
        .__image {
          width: 100%;
          position: unset;
          &-container {
            height: 20rem;
          }
          &-description {
            margin: 0.5rem;
            font-size: 2rem;
          }
        }
      }
      &__right {
        height: 100%;
        width: 100%;
        position: relative;
        & > .__container {
          height: 100%;
          padding: 0;
          padding-bottom: 1.1rem;
          & > .__header {
            margin: 1.6rem;
            & > .__description {
              font-size: 2rem;
            }
          }
          & > .__content {
            height: 100%;
            flex: 1;
            padding-bottom: 1rem;
            .__radio-list {
              justify-content: flex-start;
              .__radio {
                &-item {
                  padding: 1.5rem 3rem;
                  font-size: 2rem;
                  margin: 3rem 0 0 0;
                  width: 100%;
                }
              }
            }
          }
        }
      }
    }
  }
}

@include screen-767-portrait {
  .pt-o-game-1 {
    background-color: white;
    border-radius: 1.2rem;
    // overflow: auto;
    padding-bottom: 1.3rem;
    &__container {
      display: contents;
      & > .__left {
        width: 100%;
        height: unset;
        padding: 1.3rem;
        border-radius: unset;
        & > .__sample {
          font-size: 1.6rem;
          & > .__space {
            min-width: 8rem;
            height: 3rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
            text-align: center;
          }
        }
        & > .__header {
          margin: 1.4rem 1.4rem 0 1.4rem;
          & > .__description {
            font-size: 1.6rem;
            font-family: 'mont_m';
          }
        }
      }
      & > .__right {
        width: 100%;
        height: calc(100% - 1rem);
        padding: 1rem 3rem;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__sample {
          font-size: 1.6rem;
          & > .__space {
            min-width: 8rem;
            height: 2rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
            text-align: center;
          }
        }
        & > .__content {
          padding: 1rem;
          .__radio-list {
            justify-content: flex-start;
            .__radio {
              &-item {
                max-width: unset;
                min-height: unset;
                padding: 0.6rem;
                width: 85%;
                .pt-a-text {
                  font-size: 1.6rem;
                }
              }
            }
          }
        }
      }
    }
    &-image {
      overflow: auto;
      display: flex;
      flex-direction: column;
      position: unset;
      &__left {
        width: 100%;
        height: 20rem;
        padding-top: unset;
        position: unset;
        .__image {
          width: 100%;
          position: unset;
          &-container {
            height: 13rem;
          }
          &-description {
            margin: 0.5rem;
            font-size: 1.6rem;
          }
        }
      }
      &__right {
        height: 100%;
        width: 100%;
        position: unset;
        & > .__container {
          padding: 0;
          padding-bottom: 1.4rem;
          & > .__header {
            margin: 1.4rem 1.4rem 0 1.4rem;
            & > .__description {
              font-size: 1.6rem;
            }
          }
          & > .__content {
            height: 100%;
            flex: 1;
            padding-top: 1rem;

            & > div {
              & > div {
                position: unset !important;
              }
            }
            .__radio-list {
              padding: 0 1.4rem;
              .__radio {
                &-item {
                  max-width: unset;
                  min-height: unset;
                  padding: 0.6rem;
                  width: 85%;
                  margin: 0 0 0.6rem 0;
                  .pt-a-text {
                    font-size: 1.6rem;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
//landscape
@include screen-1024-landscape{
  .pt-o-game-1 {
    background-color: white;
    border-radius: 1.2rem;
    // overflow: auto;
    padding-bottom: 1.3rem;
    &__container {
      display: contents;
      & > .__left {
        width: 100%;
        height: unset;
        padding: 1.3rem;
        border-radius: unset;
        & > .__sample {
          font-size: 1.6rem;
          & > .__space {
            min-width: 8rem;
            height: 3rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
            text-align: center;
          }
        }
        & > .__header {
          margin: 1.4rem 1.4rem 0 1.4rem;
          & > .__description {
            font-size: 1.6rem;
            font-family: 'mont_m';
          }
        }
      }
      & > .__right {
        width: 100%;
        height: 100%;
        padding: 1rem 3rem;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.6rem;
          }
        }
        & > .__content {
          padding: 0.6rem 3rem;
          
        }
      }
    }
    &-image {
      display: flex;
      align-items: flex-end;
      justify-content: space-between;
      position: relative;
      flex-direction: row;
      &__left {
        width: 49%;
        height: 100%;
        padding-top: 15%;
        position: relative;
  
        .__image {
          width: 91%;
          height: 55%;
          position: absolute;
          top: 4.4rem;
          left: 4.5%;
  
          &-container {
            height: 30vh;
            padding: 0 !important;
            cursor: zoom-in;
          }
  
          &-description {
            margin: 1.6rem 0 0 0;
            color: $gunPowder;
            font-size: 1.6rem;
            text-align: center;
          }
        }
  
        & > .__letter {
          height: 100%;
          background: url('/pt/images/backgrounds/bg-letter.png');
          background-size: cover;
          background-position: bottom center;
          border-radius: 1.6rem 1.6rem 0 0;
        }
      }
  
      &__right {
        width: 49%;
        height: 100%;
  
        & > .__container {
          height: 100%;
          padding: 1.8rem 1.2rem 2rem 1.2rem;
          display: flex;
          flex-direction: column;
          & > .__header {
            margin: 0 1rem 1.2rem 1rem;
    
            & > .__description {
              color: $gunPowder;
              font-family: 'mont_m';
              font-size: 1.6rem;
              line-height: 2.2rem;
              text-align: center;
            }
          }
  
          & > .__content {
            flex: 1;
            overflow: auto;
  
            & > div {
              & > div {
                height: 100%;
                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
            .__radio-list {
              padding: 0 1.4rem;
              .__radio {
                &-item {
                  max-width: unset;
                  min-height: unset;
                  padding: 0.6rem;
                  width: 85%;
                  margin: 0 0 1.2rem 0;
                  .pt-a-text {
                    font-size: 1.4rem;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
//landscape
@include screen-960-landscape{
  .pt-o-game-1 {
    &__animation {
      height: 100%;
      overflow: hidden;
    }
  
    &__container {
      display: contents;
      & > .__left {
        width: 100%;
        height: unset;
        padding: 1.3rem;
        border-radius: unset;
        & > .__sample {
          font-size: 1.4rem;
          & > .__space {
            min-width: 8rem;
            height: 3rem;
            border-bottom: 0.2rem solid $cornflower;
            display: inline-block;
            text-align: center;
          }
        }
        & > .__header {
          margin: 1.4rem 1.4rem 0 1.4rem;
          & > .__description {
            font-size: 1.4rem;
            font-family: 'mont_m';
          }
        }
      }
      & > .__right {
        width: 100%;
        height: 100%;
        padding: 1rem 3rem;
        & > .__header {
          margin: 0;
          & > .__description {
            font-size: 1.4rem;
          }
        }
        & > .__content {
          flex: 1;
          overflow: auto;
          padding: 0.6rem 3rem;
          .__radio-list {
            padding: 0 1.4rem;
            .__radio {
              &-item {
                width: 27rem;
            max-width: 60%;
            min-height: 5rem;
            margin: 0 0 1.6rem 0;
            padding: 1.2rem;
                .pt-a-text {
                  font-size: 1.2rem;
                }
              }
            }
          }
        }
      }
    }
  
    &-image {
      display: flex;
      align-items: flex-end;
      justify-content: space-between;
      position: relative;
      flex-direction: row;
      &__left {
        width: 45%;
        height: 100%;
        padding-top: 12%;
        position: relative;
  
        .__image {
          width: 91%;
          height: 55%;
          position: absolute;
          top: 4.4rem;
          left: 4.5%;
  
          &-container {
            height: 30vh;
            padding: 0 !important;
            cursor: zoom-in;
          }
  
          &-description {
            margin: 1.6rem 0 0 0;
            color: $gunPowder;
            font-size: 1.2rem;
            text-align: center;
            .__space {
              width: 4rem;
          }
          }
        }
  
        & > .__letter {
          height: 100%;
          background: url('/pt/images/backgrounds/bg-letter.png');
          background-size: cover;
          background-position: bottom center;
          border-radius: 1.6rem 1.6rem 0 0;
        }
      }
  
      &__right {
        width: 53%;
        height: 100%;
  
        & > .__container {
          height: 100%;
          padding: 1.8rem 1.2rem 2rem 1.2rem;
          display: flex;
          flex-direction: column;
          & > .__header {
            margin: 0 1rem 1.2rem 1rem;
    
            & > .__description {
              color: $gunPowder;
              font-family: 'mont_m';
              font-size: 1.4rem;
              line-height: 2.2rem;
              text-align: center;
            }
          }
  
          & > .__content {
            flex: 1;
            overflow: auto;
  
            & > div {
              & > div {
                height: 100%;
                &:nth-child(3) {
                  & > div {
                    background: $pattensBlue !important;
                  }
                }
              }
            }
            .__radio-list {
              padding: 0 1.4rem;
              .__radio {
                &-item {
                  max-width: unset;
                  min-height: unset;
                  padding: 0.6rem;
                  width: 85%;
                  margin: 0 0 1.2rem 0;
                  .pt-a-text {
                    font-size: 1.2rem;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
